Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 09:48:24 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good afternoon.</div>
<div dir="auto"><br></div>
<div dir="auto">I just received the item. is there any chance that i can chance the item into a another size? The size that I order is bigger than as what I am expecting. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you very much and hope to hear from you soon.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Nov 2022 at 3:00 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Warren,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div dir="auto">We sincerely apologize for this inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We apologies as we are unable to change the mode of payment after placing the order.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Thanks,</div>
<div dir="ltr">Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Warren Almarza</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5345998